Liste veralteter Plugins

Aus dem Miranda-IM.de Wiki

Wechseln zu: Navigation, Suche
Warning.png
Folgende Plugins und Datenbanken sind veraltet und führen bei allen neueren Miranda-IM-Versionen (ab 0.6.x) zu erheblichen Problemen!
Sie sollten also auf gar keinen Fall weiter verwendet werden!


Name Hinweis Kategorie Alternative
AutoLoadAvatars Zum automatischen Speichern geänderter Avatare wird zusätzlich AvatarHistory benötigt. - Avatar service
ChangeInfo In allen ICQ-Plugins eingebaut, mittlerweile funktionslos - ICQ-Plugin
History Editor Nicht mit Miranda IM 0.7 kompatibel, kann Nachrichten unleserlich machen Verlauf -
Image Decoder Wird mittlerweile von keinem Plugin mehr benötigt Service Miranda Image services
Loadavatars Vorgänger von AvatarService (avs.dll, seit Miranda IM 0.7) Service Avatar service
NewStory - Verlauf History
Png2dib Vorgänger von Miranda Image Services (advaimg.dll, seit Miranda IM 0.7) unnötig Service Miranda Image services
MirOUT - Multimedia -
Single Mode SRMM - Nachrichtenfenster -
SRAMM Modifikation von SRMM, ist stark veraltet! Nachrichtenfenster CactusSRAMM
UMCP - Sonstige Plugins Web Detail (UMCP)
Miranda database with AutoBackups - Datenbank dbx_tree
SecureDB with Autobackup - Datenbank -
Dbx mmap Secured with Autobackups - Datenbank dbx_tree
SecureDB - Datenbank dbx_tree